# Type alias IPFSContentMeta

IPFSContentMeta: IpfsFileStats & {
blockSizes?: never[];
catTime?: number;
data?: string;
local?: boolean;
mime?: string;
pinTime?: number;
statsTime?: number;
}

#### Type declaration

- ##### `Optional` blockSizes?: never[]

- ##### `Optional` catTime?: number

- ##### `Optional` data?: string

- ##### `Optional` local?: boolean

- ##### `Optional` mime?: string

- ##### `Optional` pinTime?: number

- ##### `Optional` statsTime?: number

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:59